-- this file display the important parameters
require 'common'

print("------- Info from common.lua --------------")
print(" Inlet  kind = "..inlet_kind)
print(" Outlet kind = "..outlet_kind)
print(" identify kind = "..identify_kind)
print(" Reynolds number = "..Re)
print(" Level = "..level)
print(" dx = "..dx)
print(" dt = "..dt)
print("-----    LB Parameters    --------------")
print(" Number of elements in length = "..lx)
print(" Number of elements in height = "..ly)
print(" tmaxLB = "..tmaxLB)
print(" Omega  = "..omega)
print(" Tau    = "..tau)
print(" nuLB   = "..nuLB)
print(" Max velocity LB = "..velMaxLB )
print(" Mach number = "..Mach )
print("-----   Physical Parameters   -------------")
print(" Length = "..length)
print(" Height = "..height)
print(" Radius = "..R)
print(" tmaxPhy = "..tmaxPhy )
print(" density = "..densityPhy )
print(" nuPhy = "..nuPhy )
print(" velMaxPhy = "..velMaxPhy )
print(" Pressure @ outlet = "..pOutlet )
print(" Pressure @ inlet  = "..pInlet  )
print(" Density (LB) @ outlet = "..rhoLBOutlet )
print("-------------------------------------------")

